<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
	<author>FS Miner</author>
    <version>1.0.1.0</version>
	<title>
		<en>Goldhoder 2 Axle Low Loader</en>
    </title>
	<description>
		<en>
<![CDATA[2 axle low loader]]>
		</en>
	</description>
	
	<extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
	</extraSourceFiles>

         <newcategory name="FSMinersCreations" title="FS Miner's Creations" type="TOOL" img="fs_m_sq.dds" />
	
    <iconFilename>icon.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
	<storeItems>
		<storeItem rootNode="vehicle" xmlFilename="2axle_combi.xml"/>
	</storeItems>
	
</modDesc>